=== debian/changelog ===
libncl (2.1.18+dfsg-2build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:32:17 +0000

libncl (2.1.18+dfsg-2) unstable; urgency=medium

  * Use with-constfuncs=yes to enable building garli
  * Secure Vcs-Git URI

 -- Andreas Tille <tille@debian.org>  Mon, 01 Feb 2016 21:00:47 +0100

libncl (2.1.18+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #810240)

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jan 2016 15:41:27 +0100
