=== debian/control ===
Source: libncl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               d-shlibs,
               python
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/libncl.git
Vcs-Git: https://anonscm.debian.org/debian-med/libncl.git
Homepage: http://sourceforge.net/projects/ncl/

Package: ncl-tools
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: tools to deal with NEXUS files
 The NEXUS Class Library is a C++ library for parsing NEXUS files.
 .
 The NEXUS file format is widely used in bioinformatics. Several popular
 phylogenetic programs such as Paup, MrBayes, Mesquite, and MacClade use
 this format.

Package: libncl1
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: NEXUS Class Library
 The NEXUS Class Library is a C++ library for parsing NEXUS files.
 .
 The NEXUS file format is widely used in bioinformatics. Several popular
 phylogenetic programs such as Paup, MrBayes, Mesquite, and MacClade use
 this format.
 .
 This package contains the dynamic NEXUS library.

Package: libncl-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libncl1 (= ${binary:Version})
Description: NEXUS Class Library (static lib and header files)
 The NEXUS Class Library is a C++ library for parsing NEXUS files.
 .
 The NEXUS file format is widely used in bioinformatics. Several popular
 phylogenetic programs such as Paup, MrBayes, Mesquite, and MacClade use
 this format.
 .
 This package contains the static library and header files of the NEXUS
 library.
