## libncl 2.1.21%2Bgit20210811.b1213a7

=== debian/changelog ===
libncl (2.1.21+git20210811.b1213a7-5) unstable; urgency=medium

  * Team upload.
  * Update symbols for gcc-13. Closes: #1037731, #1042131

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 14 Aug 2023 15:34:47 +0200

libncl (2.1.21+git20210811.b1213a7-4) unstable; urgency=medium

  * Fix Python3.11 issues
    Closes: #1028677
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 14 Jan 2023 16:00:10 +0100

libncl (2.1.21+git20210811.b1213a7-3) unstable; urgency=medium

  * Team upload.
  * Add autopkgtests

 -- Mohammed Bilal <mdbilal@disroot.org>  Wed, 31 Aug 2022 11:37:09 +0000

libncl (2.1.21+git20210811.b1213a7-2) unstable; urgency=medium

  * Adapt symbols to gcc-12
    Closes: #1012984
  * Standards-Version: 4.6.1 (routine-update)
  * Lintian-overrides for false positives

 -- Andreas Tille <tille@debian.org>  Mon, 25 Jul 2022 09:12:32 +0200

libncl (2.1.21+git20210811.b1213a7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Apply multi-arch hints.
    + libncl-dev, libncl2: Add Multi-Arch: same.
  * Fix symbols file
    Closes: #984188

 -- Andreas Tille <tille@debian.org>  Sun, 17 Oct 2021 07:54:46 +0200

libncl (2.1.21+git20190531.feceb81-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Submit.
  * Update symbols for gcc-10
    Closes: #957452

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jul 2020 14:56:52 +0200

libncl (2.1.21+git20190531.feceb81-2) unstable; urgency=medium

  * Use 2to3 to port from Python2 to Python3
    Closes: #943083
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 16 Dec 2019 08:33:03 +0100

libncl (2.1.21+git20190531.feceb81-1) unstable; urgency=medium

  * Fix symbols file
    Closes: #925752
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Install pkgconfig file

 -- Andreas Tille <tille@debian.org>  Tue, 20 Aug 2019 15:05:39 +0200

libncl (2.1.21+git20180827.c71b264-2) unstable; urgency=medium

  * Rebuild for new version of gcc to fix symbols
    Closes: #923955
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Thu, 07 Mar 2019 19:13:02 +0100

libncl (2.1.21+git20180827.c71b264-1) unstable; urgency=medium

  * Update symbols
    Closes: #913608
  * New upstream version
  * Standards-Version: 4.2.1
  * Secure URI in copyright format

 -- Andreas Tille <tille@debian.org>  Tue, 04 Dec 2018 19:10:38 +0100

libncl (2.1.21+git20171002.4becff7-2) unstable; urgency=medium

  * Team upload
  * Update symbols for GCC 8 and make them amd64-only (Closes: #905565)

 -- Graham Inggs <ginggs@debian.org>  Mon, 13 Aug 2018 15:00:13 +0000

libncl (2.1.21+git20171002.4becff7-1) unstable; urgency=medium

  * New upstream version
  * d/watch: use git mode since upstream does not provide release tags
  * Add missing citation
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * Drop now unneeded get-orig-source target
  * hardening=+all
  * Fix spelling
  * Add symbols file
  * Bump soname since interface has changed

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jul 2018 15:02:26 +0200
