## libncl 2.1.21+git20171002.4becff7

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: libncl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 11~),
                d-shlibs,
                python
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/libncl.git
-Vcs-Git: https://anonscm.debian.org/debian-med/libncl.git
-Homepage: http://sourceforge.net/projects/ncl/
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/med-team/libncl
+Vcs-Git: https://salsa.debian.org/med-team/libncl.git
+Homepage: https://github.com/mtholder/ncl
 
 Package: ncl-tools
 Architecture: any
@@ -24,7 +22,7 @@
  phylogenetic programs such as Paup, MrBayes, Mesquite, and MacClade use
  this format.
 
-Package: libncl1
+Package: libncl2
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -43,7 +41,7 @@
 Section: libdevel
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libncl1 (= ${binary:Version})
+         libncl2 (= ${binary:Version})
 Description: NEXUS Class Library (static lib and header files)
  The NEXUS Class Library is a C++ library for parsing NEXUS files.
  .
