## libncl 2.1.21+git20180827.c71b264

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 11~),
                d-shlibs,
                python
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/med-team/libncl
 Vcs-Git: https://salsa.debian.org/med-team/libncl.git
 Homepage: https://github.com/mtholder/ncl
