=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-constfuncs=yes

override_dh_clean:
	dh_clean
	find . -name ".roundTripNCL*" -delete

override_dh_install:
	dh_install
	# bash debian/
	d-shlibmove --commit \
		    --multiarch \
		    --devunversioned \
		    --movedev "debian/tmp/usr/include/ncl/*.h" usr/include/ncl \
                        debian/tmp/usr/lib/*/libncl.so
