## libncl 2.1.21+git20210811.b1213a7

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,6 @@
 cmake_minimum_required (VERSION 3.1)
+
+project(ncl)
 
 if(MSVC)
   # Force to always compile with W4
