=== debian/changelog ===
libncl (2.1.21+git20210811.b1213a7-6) unstable; urgency=medium

  * d/rules: forcefully run LTO builds.
  * d/libncl2.symbols.amd64: mark symbols leaked by the compiler optional.
    (Closes: #1015505, #1075191)
  * d/control: add myself to uploaders.
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Sun, 25 Aug 2024 11:33:47 +0200
