=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: libncl
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                d-shlibs,
                python3
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/libncl
 Vcs-Git: https://salsa.debian.org/med-team/libncl.git
 Homepage: https://github.com/mtholder/ncl
@@ -28,6 +29,7 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Multi-Arch: same
 Description: NEXUS Class Library
  The NEXUS Class Library is a C++ library for parsing NEXUS files.
  .
@@ -43,6 +45,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libncl2 (= ${binary:Version})
+Multi-Arch: same
 Description: NEXUS Class Library (static lib and header files)
  The NEXUS Class Library is a C++ library for parsing NEXUS files.
  .
