=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 # DH_VERBOSE := 1
 
-export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all optimize=+lto
 
 %:
 	dh $@
@@ -16,9 +16,11 @@
 
 override_dh_install:
 	dh_install
-	# bash debian/
 	d-shlibmove --commit \
 		    --multiarch \
 		    --devunversioned \
 		    --movedev "debian/tmp/usr/include/ncl/*.h" usr/include/ncl \
+		    --movedev "debian/tmp/usr/lib/*/pkgconfig/*.pc" usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig \
                         debian/tmp/usr/lib/*/libncl.so
+        # dh_missing found this but it should not be installed
+	rm -f debian/tmp/usr/include/ncl/nxsblock.cpp
