=== debian/watch ===
version=4

opts="mode=git,pretty=2.1.21+git%cd.%h" \
    https://github.com/mtholder/ncl.git HEAD

# Issue asking for release tags:
#   https://github.com/mtholder/ncl/issues/15
